#resultWindow {
    background-color: #fff;
    color: black;
    display: none;
    width: 100%;
    border-radius: 2px;
    border-top: 1px solid #d9d9d9;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
    box-sizing: border-box;
    font-family: Arial,sans-serif;
    overflow: hidden;
    position: absolute !important;
    z-index: 1000;
}

#resultWindow div {
    text-align: left;
    padding: 5px;
}

.autocomplete-result {
    border-top: 1px solid #e6e6e6;
    color: #999;
    cursor: default;
    font-size: 11px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

#resultWindow::after {
    background-image: url("https://maps.gstatic.com/mapfiles/api-3/images/powered-by-google-on-white3_hdpi.png");
    background-position: right center;
    background-repeat: no-repeat;
    background-size: 120px 14px;
    content: "";
    display: block;
    height: 16px;
    padding: 1px 1px 1px 0;
    text-align: right;
}

.pac-icon {
    background-image: url("https://maps.gstatic.com/mapfiles/api-3/images/autocomplete-icons_hdpi.png");
    background-size: 34px auto;
    display: inline-block;
    height: 20px;
    margin-right: 7px;
    vertical-align: top;
    width: 15px;
}

.pac-icon-marker {
    background-position: -1px -161px;
}

.pac-item-query {
    color: #000;
    font-size: 13px;
    padding-right: 3px;
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 270px;
}

.autocomplete-result > a {
	display: inline-block;
    line-height: 1.5em;
}

.autocomplete-result > a > span {
	line-height: 1.5em;
}

#resultWindow .active {
    background-color: #E6E6E6;
    outline: none;
}